[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

[dak/master] More changes for franck



Signed-off-by: Joerg Jaspert <joerg@debian.org>
---
 config/debian/cron.reboot            |    2 +-
 config/debian/cron.weekly            |    4 ++--
 scripts/debian/byhand-di             |    4 ++--
 scripts/debian/byhand-tag            |    4 ++--
 scripts/debian/byhand-task           |    4 ++--
 scripts/debian/ftpstats.R            |    4 ++--
 scripts/debian/generate-d-i          |    2 +-
 scripts/debian/import_testing.sh     |    2 +-
 scripts/debian/mk-extra-overrides.sh |    4 ++--
 scripts/nfu/get-w-b-db               |    2 +-
 tools/removals.pl                    |    2 +-
 11 files changed, 17 insertions(+), 17 deletions(-)

diff --git a/config/debian/cron.reboot b/config/debian/cron.reboot
index 241dd84..b012973 100755
--- a/config/debian/cron.reboot
+++ b/config/debian/cron.reboot
@@ -39,7 +39,7 @@ DEBUG=0
 PROGRAM="dinstall_reboot"
 
 # where do we want mails to go? For example log entries made with error()
-if [ "x$(hostname -s)x" != "xriesx" ]; then
+if [ "x$(hostname -s)x" != "xfranckx" ]; then
     # Not our ftpmaster host
     MAILTO=${MAILTO:-"root"}
 else
diff --git a/config/debian/cron.weekly b/config/debian/cron.weekly
index 8f1042d..6894e0b 100755
--- a/config/debian/cron.weekly
+++ b/config/debian/cron.weekly
@@ -40,7 +40,7 @@ echo "VACUUM; VACUUM ANALYZE;" | psql --no-psqlrc projectb 2>&1
 
 # Do git cleanup stuff
 echo "Doing git stuff"
-cd /org/ftp.debian.org/git/dak.git
+cd /srv/ftp-master.debian.org/git/dak.git
 git gc --prune
 git update-server-info
 # now workaround a git bug not honoring the setup in logs/*
@@ -55,7 +55,7 @@ apt-ftparchive -q clean apt.conf.buildd
 
 # Update wanna-build dump
 echo "Update wanna-build database dump"
-/org/ftp.debian.org/scripts/nfu/get-w-b-db
+/srv/ftp-master.debian.org/scripts/nfu/get-w-b-db
 
 echo "Fixing symlinks in $ftpdir"
 symlinks -d -r $ftpdir
diff --git a/scripts/debian/byhand-di b/scripts/debian/byhand-di
index 67db551..70faceb 100755
--- a/scripts/debian/byhand-di
+++ b/scripts/debian/byhand-di
@@ -37,7 +37,7 @@ case $SUITE in
 esac
 
 # This must end with /
-TARGET="/srv/ftp.debian.org/ftp/dists/$SUITE/main/installer-$ARCH/"
+TARGET="/srv/ftp-master.debian.org/ftp/dists/$SUITE/main/installer-$ARCH/"
 
 # Check validity of the target directory
 # This could fail, for example for new architectures; doing
@@ -97,7 +97,7 @@ find "$TARGET/$VERSION" -type f -exec chmod 644 {} +
 
 # Make sure nothing symlinks outside of the ftpdir
 # Shouldnt happen, but better be sure.
-symlinks -d -r /srv/ftp.debian.org/ftp
+symlinks -d -r /srv/ftp-master.debian.org/ftp
 
 trap - EXIT
 cleanup
diff --git a/scripts/debian/byhand-tag b/scripts/debian/byhand-tag
index c0ddf5a..81a8946 100755
--- a/scripts/debian/byhand-tag
+++ b/scripts/debian/byhand-tag
@@ -1,6 +1,6 @@
 #!/bin/sh -ue
 
-export SCRIPTVARS=/srv/ftp.debian.org/dak/config/debian/vars
+export SCRIPTVARS=/srv/ftp-master.debian.org/dak/config/debian/vars
 . $SCRIPTVARS
 
 # Tarball to read, compressed with gzip
@@ -10,7 +10,7 @@ INPUT="${1:?"Usage: $0 filename"}"
 CHECKRE='^[a-z0-9A-Z.+-]+[[:space:]]+Tag[[:space:]]+[a-z0-9:. ,{}+-]+$'
 
 # This must end with /
-TARGET=/srv/ftp.debian.org/scripts/external-overrides/
+TARGET=/srv/ftp-master.debian.org/scripts/external-overrides/
 
 # Read the main directory from the tarball
 DIR="`tar ztf \"$INPUT\" | tac | tail -n 1`"
diff --git a/scripts/debian/byhand-task b/scripts/debian/byhand-task
index 9fca5f9..82f0964 100755
--- a/scripts/debian/byhand-task
+++ b/scripts/debian/byhand-task
@@ -5,7 +5,7 @@ if [ $# -lt 4 ]; then
         exit 1
 fi
 
-export SCRIPTVARS=/srv/ftp.debian.org/dak/config/debian/vars
+export SCRIPTVARS=/srv/ftp-master.debian.org/dak/config/debian/vars
 . $SCRIPTVARS
 
 INPUT="$1"      # Tarball to read, compressed with gzip
@@ -38,7 +38,7 @@ esac
 CHECKRE='^[a-z0-9A-Z.+-]+[[:space:]]+Task[[:space:]]+[a-z0-9:. ,{}+-]+$'
 
 # This must end with /
-TARGET=/srv/ftp.debian.org/scripts/external-overrides/
+TARGET=/srv/ftp-master.debian.org/scripts/external-overrides/
 
 # Read the main directory from the tarball
 DIR="`tar ztf \"$INPUT\" | tac | tail -n 1`"
diff --git a/scripts/debian/ftpstats.R b/scripts/debian/ftpstats.R
index 2626f23..2fa6569 100644
--- a/scripts/debian/ftpstats.R
+++ b/scripts/debian/ftpstats.R
@@ -11,9 +11,9 @@ plotsize <- function(file,title,p,height=11.8,width=16.9) {
 	legend(par("usr")[1]+xinch(5),par("usr")[4]-yinch(0.1),legend=colnames(t),
 		ncol=3,fill=1:15,xjust=1,yjust=1)
 }
-t <- (read.table("/org/ftp.debian.org/misc/ftpstats.data",sep=",",header=0,row.names=1,col.names=cname))/1024/1024
+t <- (read.table("/srv/ftp-master.debian.org/misc/ftpstats.data",sep=",",header=0,row.names=1,col.names=cname))/1024/1024
 v <- t[(length(t$all)-90):(length(t$all)),1:15]
 
 #plotsize("/org/ftp.debian.org/web/size.png","Daily dinstall run size by arch",t)
-plotsize("/org/ftp.debian.org/web/size-quarter.png","Daily dinstall run size by arch (past quarter)",v)
+plotsize("/srv/ftp-master.debian.org/web/size-quarter.png","Daily dinstall run size by arch (past quarter)",v)
 
diff --git a/scripts/debian/generate-d-i b/scripts/debian/generate-d-i
index fee0ba5..db38083 100755
--- a/scripts/debian/generate-d-i
+++ b/scripts/debian/generate-d-i
@@ -3,7 +3,7 @@
 # Original written from Jeroen van Wolffelaar <jeroen@debian.org>
 
 set -e
-export SCRIPTVARS=/srv/ftp.debian.org/dak/config/debian/vars
+export SCRIPTVARS=/srv/ftp-master.debian.org/dak/config/debian/vars
 . $SCRIPTVARS
 
 export PAGER=cat
diff --git a/scripts/debian/import_testing.sh b/scripts/debian/import_testing.sh
index 6b5fa6c..8eeff84 100755
--- a/scripts/debian/import_testing.sh
+++ b/scripts/debian/import_testing.sh
@@ -25,7 +25,7 @@
 set -e
 
 # Load up some standard variables
-export SCRIPTVARS=/srv/ftp.debian.org/dak/config/debian/vars
+export SCRIPTVARS=/srv/ftp-master.debian.org/dak/config/debian/vars
 . $SCRIPTVARS
 
 # What file we look at.
diff --git a/scripts/debian/mk-extra-overrides.sh b/scripts/debian/mk-extra-overrides.sh
index 4b9cff6..e331e88 100755
--- a/scripts/debian/mk-extra-overrides.sh
+++ b/scripts/debian/mk-extra-overrides.sh
@@ -4,8 +4,8 @@
 #  grep -Ev '^[a-z0-9A-Z.+-]+\   Task    [a-z0-9:. ,+-]+$' task*
 
 x="build-essential tag task"
-opath="/org/ftp.debian.org/scripts/override"
-apath="/org/ftp.debian.org/ftp/dists"
+opath="/srv/ftp-master.debian.org/scripts/override"
+apath="/srv/ftp-master.debian.org/ftp/dists"
 
 if [ ! -d "$apath" ]; then
   echo "$0: invalid path to archive" >&2
diff --git a/scripts/nfu/get-w-b-db b/scripts/nfu/get-w-b-db
index 84c15e2..d525fd2 100755
--- a/scripts/nfu/get-w-b-db
+++ b/scripts/nfu/get-w-b-db
@@ -9,7 +9,7 @@ set -e
 # the WB_DB_DIR enviroment variable
 if [ -z "$WB_DB_DIR" ]
 then
-	WB_DB_DIR=/srv/ftp.debian.org/scripts/nfu
+	WB_DB_DIR=/srv/ftp-master.debian.org/scripts/nfu
 fi
 
 cd $WB_DB_DIR || { echo "Failed to cd to $WB_DB_DIR" ; exit 1 ;}
diff --git a/tools/removals.pl b/tools/removals.pl
index 839fc61..d4855ff 100755
--- a/tools/removals.pl
+++ b/tools/removals.pl
@@ -26,7 +26,7 @@ use XML::RSS;
 use POSIX qw(strftime);
 use CGI qw/:standard/;
 
-open REMOVALS, "</srv/ftp.debian.org/web/removals.txt";
+open REMOVALS, "</srv/ftp-master.debian.org/web/removals.txt";
 
 my @removals;
 
-- 
1.5.6.5



Reply to: